*
{
	margin: 0px;
	padding: 10px;
}



body

{
	background: #ffffff;
	border: 20px solid;
	border-color:#A7A279;
}

h1 {

	color: #A7A279;
	font-family: Roboto;
	font-size: 22;

}

h2 {

	color: #A7A279;
	font-family: Roboto;
	font-size: 18;

}

h3 {

	color: #A7A279;
	font-family: Roboto;
	font-size: 14;

}

h5 {

	color: #A7A279;
	font-family: Roboto;
	font-size: 10;

}
.main-nav
{
	float:left;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 10px;
}

.main-nav li
{
  display: inline-block;
}

.main-nav li a{

	color:#A7A279;
	text-decoration: none;
	padding: 5px 20px;
	margin-right: 20px;
	font-family: "Roboto", sans-serif;
	font-size: 15px;
}

.main-nav li.active a {

	border: 1px solid #A7A279;
}

.main-nav li a:hover
{

	border: 1px solid #A7A279;
}

.collageweek1
 {

	height:20px;
}
